package com.qmth.sop.business.bean.result;

import com.alibaba.excel.annotation.ExcelProperty;
import io.swagger.annotations.ApiModelProperty;

public class SopWarnExportResult extends SopInfoExportResult {

    @ApiModelProperty(value = "预警字段")
    @ExcelProperty(value = "预警字段", order = 4)
    private String fieldObj;

    public String getFieldObj() {
        return fieldObj;
    }

    public void setFieldObj(String fieldObj) {
        this.fieldObj = fieldObj;
    }
}
